# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-19 14:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0012_filial_deleted'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='filial',
            name='comment',
        ),
        migrations.AddField(
            model_name='filial',
            name='email',
            field=models.EmailField(blank=True, default='', max_length=254, verbose_name='Email'),
        ),
        migrations.AddField(
            model_name='filial',
            name='phone',
            field=models.CharField(blank=True, default='', max_length=50, verbose_name='Телефон'),
        ),
        migrations.AlterField(
            model_name='filial',
            name='address',
            field=models.CharField(blank=True, default='', max_length=200, verbose_name='Адрес'),
        ),
        migrations.AlterField(
            model_name='filial',
            name='name',
            field=models.CharField(default='Московский филиал', max_length=50, verbose_name='Название'),
        ),
    ]
